p{ 
  background-color:#E6E6E6;
  border: thin solid #000000;
  padding: 6px;
}

ecosolid {
          border: solid 1px;
          font-size: medium;
          background-color: #F2F2F2;
          padding: 3px;
}

.margin {background-color: #000000; margin: 0px;} 

.top {vertical-align:top;}

div.box {
width:500px; /* 横幅 */
height:100px; /* 縦幅 */
overflow:auto;
background-color:#FFF; /* 背景色 */
border:1px #000000 solid; /* 枠 */
font-size:100%; /* 文字サイズ */
color:#000000; /* 文字色 */
}


.table {
 width:100%;
 border-collapse:collapse;
 border-spacing:0px;
 background-color:#000000;
}

.td{
 border:0;
 width:75px;
 height:22px;
 }

.a{display:block;width:100%;height:100%; text-align: center; color: #FFFFFF; background-color:#000000;}
   a:hover {background-color:#BDBDBD; color: #000000;}

body { font-size: small }